import request from '@/utils/request'
//编研主题列表
export const getData = params => {
  return request({
    url: '/point-strategy/v/compilationDatas/getListCompilationDataTwo',
    method: 'get',
    params
  })
}

// 查看文案
export const getConten = params => {
  return request({
    url: '/point-strategy/v/compilationDatas/findContent',
    method: 'get',
    params
  })
}
// 完成编写=====修改状态
export const updateStateTwo = data => {
  return request({
    url: '/point-strategy/v/compilationDatas/updateStateTwo',
    method: 'post',
    data
  })
}
